Storyden
Auth

Auth Password Signin

Sign in to an existing account with a username and password.

POST
/auth/password/signin

Sign in to an existing account with a username and password.

Authorization

cookiestoryden-session<token>

Request Body

application/json
  1. body
identifier*string
token*string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X POST 'https://example.com/api/auth/password/signin' \  -H 'Content-Type: application/json' \  -d '{  "identifier": "string",  "token": "string"}'
Example Response
{  "id": "string"}